import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SolicitudesServicioEditComponent } from './solicitudes-servicio-edit.component';

describe('SolicitudesServicioEditComponent', () => {
  let component: SolicitudesServicioEditComponent;
  let fixture: ComponentFixture<SolicitudesServicioEditComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SolicitudesServicioEditComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SolicitudesServicioEditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
